"inputAspectRatio" = "アスペクト比";
"inputAVector" = "アルファベクトル";
"inputAcuteAngle" = "鋭角";
"inputAmount" = "量";
"inputAngle" = "アングル";
"inputAngleDelta" = "角度の差分";
"inputBVector" = "青ベクトル";
"inputBackgroundImage" = "背景イメージ";
"inputBacksideImage" = "背面イメージ";
"inputBiasVector" = "バイアスベクトル";
"inputBottomLeft" = "左下";
"inputBottomRight" = "右下";
"inputBrightness" = "輝度";
"inputCenter" = "中央揃え";
"inputChrominanceSoftness" = "色信号ソフトネス";
"inputColor" = "カラー";
"inputColor0" = "カラー 1";
"inputColor1" = "カラー 2";
"inputCompression" = "圧縮";
"inputConcentration" = "集積";
"inputContrast" = "コントラスト";
"inputCount" = "カウント";
"inputCrossAngle" = "交差角度";
"inputCrossOpacity" = "交差の不透明度";
"inputCrossScale" = "交差の比率";
"inputCrossWidth" = "交差の幅";
"inputCubeData" = "立方体のデータ";
"inputCubeDimension" = "立方体の大きさ";
"inputDisplacementImage" = "置き換えイメージ";
"inputEV" = "EV";
"inputEpsilon" = "イプシロン";
"inputExtent" = "適用範囲";
"inputFadeThreshold" = "フェードのしきい値";
"inputGCR" = "グレイコンポーネントの置き換え";
"inputGradientImage" = "グラデーションイメージ";
"inputGVector" = "緑ベクトル";
"inputHaloOverlap" = "ハローのオーバーラップ";
"inputHaloRadius" = "ハローの半径";
"inputHaloWidth" = "ハローの幅";
"inputImage" = "イメージ";
"inputIntensity" = "強度";
"inputLevels" = "レベル";
"inputLightPointsAt" = "光点";
"inputLightPosition" = "光点の位置";
"inputMaskImage" = "イメージをマスク";
"inputMaxStriationRadius" = "条線の最大半径";
"inputMaximumRadius" = "最大半径";
"inputMinimumAngle" = "最小角度";
"inputMinimumRadius" = "最小半径";
"inputNoiseLevel" = "ノイズのレベル";
"inputOpacity" = "不透明度";
"inputPoint0" = "点 1";
"inputPoint1" = "点 2";
"inputPower" = "強さ";
"inputRVector" = "赤ベクトル";
"inputRadius" = "半径";
"inputRadius0" = "半径 1";
"inputRadius1" = "半径 2";
"inputRectangle" = "長方形";
"inputRefraction" = "屈折";
"inputSaturation" = "彩度";
"inputScale" = "サイズ調整";
"inputShadingImage" = "シェーディングイメージ";
"inputShadowRadius" = "シャドウの半径";
"inputShadowDensity" = "シャドウの密度";
"inputShadowOffset" = "シャドウのオフセット";
"inputSharpness" = "シャープネス";
"inputStriationContrast" = "条線のコントラスト";
"inputStriationStrength" = "条線の長さ";
"inputSunRadius" = "太陽の半径";
"inputTargetImage" = "対象イメージ";
"inputTexture" = "テクスチャ";
"inputTime" = "時間";
"inputTopLeft" = "左上";
"inputTopRight" = "右上";
"inputTransform" = "変換";
"inputWidth" = "幅";
"inputUCR" = "背後のカラーを除去";
"outputImage" = "結果のイメージ";
